Shortcuts.hpp File Reference

Include this to use the namespace shortcuts. More...

## Namespaces

namespace | UI
| Namespace for any Schlund+Partner C++ code.
namespace | UI::Util
| Namespace for ui-utilcpp.
namespace | UI::Util::Sys
| Namespace for system/library calls.
namespace | UI::Util::Http
| Namespace for all HTTP related code.

## Detailed Description

Include this to use the namespace shortcuts.